count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=234
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=232
results:
- base_id: MA0050
  collection: CORE
  matrix_id: MA0050.2
  name: IRF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0050.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0050.2/
  version: '2'
- base_id: MA0051
  collection: CORE
  matrix_id: MA0051.1
  name: IRF2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0051.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0051.1/
  version: '1'
- base_id: MA0051
  collection: CORE
  matrix_id: MA0051.2
  name: IRF2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0051.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0051.2/
  version: '2'
- base_id: MA1418
  collection: CORE
  matrix_id: MA1418.1
  name: IRF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1418.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1418.1/
  version: '1'
- base_id: MA1418
  collection: CORE
  matrix_id: MA1418.2
  name: IRF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1418.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1418.2/
  version: '2'
- base_id: MA1419
  collection: CORE
  matrix_id: MA1419.1
  name: IRF4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1419.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1419.1/
  version: '1'
- base_id: MA1419
  collection: CORE
  matrix_id: MA1419.2
  name: IRF4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1419.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1419.2/
  version: '2'
- base_id: MA1420
  collection: CORE
  matrix_id: MA1420.1
  name: IRF5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1420.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1420.1/
  version: '1'
- base_id: MA1509
  collection: CORE
  matrix_id: MA1509.1
  name: IRF6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1509.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1509.1/
  version: '1'
- base_id: MA0772
  collection: CORE
  matrix_id: MA0772.1
  name: IRF7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0772.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0772.1/
  version: '1'
